.hide{display:none;}
.show{display:block;}
.ui-tabs .ui-tabs-hide { display: none !important; }
#special_recommend p {width:66px;}
.right_domove_photo li p {width:66px;}
/*.left_star .word {height:66px;}*/
/*2010/6/3 add*/
.star_right{
  float:right;
  width:100px;
}
.ch_content_body_star{
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #b7becb;
  border-bottom-color: #b7becb;
  border-left-color: #b7becb;
  background-color: #FFFFFF;
  background:url(../i/star_bg.jpg) repeat right bottom;
 }
.left_star{
    padding: 10px 5px 10px 8px;
}
.left_star .title{
  font-size:100%;
}
.left_star .title a{
    font-size:90%;
  line-height:1.3em;
  vertical-align:middle;
  color: #3681c9;
  font-weight:bold;
  font-family: Arial,新細明體;
  text-decoration:none;
}

.left_star .title a:hover{
    font-size:90%;
  line-height:1.3em;
  vertical-align:middle;
  color: #ff5900;
  font-weight:bold;
  font-family: Arial,新細明體;
}

.left_star .word a{
  font-size:80%;
  line-height:1.3em;
  vertical-align:middle;
  color: #000000;
  font-family: Arial;
  font-weight:normal;
  text-decoration: none;
}
.left_star .word a:hover{
  font-size:80%;
  line-height:1.3em;
  vertical-align:middle;
  color: #ff5900;
  font-family: Arial;
  font-weight:normal;
  text-decoration: none;
}
.left_star .photo{
    float: left;
  margin:0 10px 5px 0px;
    margin-right: 10px;
  font-size:70%;
  font-family: 新細明體;
  color:#8e8e8e;
}
